Subject: Re: Roomer Update- LH protection reposting
From: Pritish Nandi <[email-masked]>
To: ali alassang <[email-masked]>, Ankita Dwivedi <[email-masked]>, Ankur Saxena <[email-masked]>, Arif Mohd <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, kamakhya <[email-masked]>, hashim <[email-masked]>
Cc: Angela LaCombe <[email-masked]>, deeksha <[email-masked]>
Date: Sat, 5 Nov 2016 22:07:55 +0530 (IST)

Guys, 

Please confirm if you have any questions on this as I would be happy to clarify. I want everybody to follow this and do not ask same questions again to anybody from BLG team so clarify internally to know what process you need to follow. 

Regards 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "ali alassang" <[email-masked]>, "Ankita Dwivedi" <[email-masked]>, "Ankur Saxena" <[email-masked]>, "Arif Mohd" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Ramananda " <[email-masked]>, "kamakhya" <[email-masked]>, "hashim" <[email-masked]> 
Cc: "Angela LaCombe" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Saturday, 5 November, 2016 07:10:04 
Subject: Roomer Update- LH protection reposting 

Team, 

Some clarification on LH reservation which would help you complete the task correctly. This information I have received from Bobby (Sup BLG) 

What to do for P2P protections? 

Ans- 
In case with P2P if the name change is confirmed and buyer activates the protection,we go to the protection and re-post - (Please note -ONLY IF NAME CHANGE WAS CONFIRMED AND SELLER RECEIVED THE EMAIL) 

If the transaction was never moved to waiting for payment to seller, only than we can go to the original reservation and move the stock back to 1. Also when reposting a fresh reservation you update the reservation 

Booked from - Roomer Travel Ltd 
Confirmation Number - Original Transaction number 
MP = Kayak.com or hotel website or what customer paid (per night) 
SP = MP - $10.00 per night (Chain hotels) or Roomer Price when it is not chain hotel. 
Roomer = MP -50% per night 

What do we do for Supplier Protections? 

Ans- 
We create the reservation through the Admin button as we do for Partner reservation which we need to post. We were using RPN earlier however we do not use it anymore since the admin button was created to create LH reservations ( Please note that some old transactions do not have a protection ID created (real one that you can find and open in LH tab) - in such cases we need to re-post via RPN - only with supplier and we failed to get refund) 
We only repost the supplier reservations if we do not get full refund. 

If reposting normal through the admin button - 
MP = Kayak.com or hotel website or what customer paid (per night) 
SP = MP - $10.00 per night (Chain hotels) or Roomer Price when it is not chain hotel. 
Roomer = MP -50% per night 

When re-posting via RPN we take what the buyer paid with tax,no fee and use set as market ( per night) and than -50 % discount for roomer 

What do we do for Partner Protection? 

Ans - Check the Google sheet and proceed accordingly 

R egards, 
Pritish Nandi